.main-hero-section {
    height: auto;
    aspect-ratio: 16/9;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main-hero-overlay {
    background: linear-gradient(to right,
            rgba(255, 255, 255, 0) 0%,
            rgba(255, 255, 255, 0.8) 40%,
            rgba(255, 255, 255, 0.8) 60%,
            rgba(255, 255, 255, 0) 100%);
}

.main-hero-heading {
    font-family: var(--font-heading);
    color: var(--primary-color);
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 1;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
}

.breadcrumb-wrapper {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 5px 25px;
    z-index: 5;
    background-image: linear-gradient(to right,
            rgba(186, 19, 73, 0),
            rgba(186, 19, 73, 1));
    border-top-left-radius: 6px;
}

.breadcrumb-item a {
    color: #fff !important;
    font-weight: 500;
}

.breadcrumb-item.active {
    color: #fff !important;
    font-weight: 700;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: "\f105";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: #fff;
    margin-right: 6px;
    margin-left: 6px;
    font-size: 14px;
}

/* Responsive */
@media (max-width: 768px) {
    /* .main-hero-section {
        height: 60vh;
    } */

    .main-hero-heading {
        font-size: 14px;
    }

    .breadcrumb-item a {
        font-size: 14px;
    }
}

@media (max-width: 480px) {
    .main-hero-heading {
        font-size: 18px;
    }
}



/* Course Details Section */
.course-section {
    background: linear-gradient(180deg, #FFFFFF 0%, #EAE7E7 100%);
}

.course-slider {
    background-color: #fff;
    border: 1px solid var(--primary-color);
    border-radius: 20px;
    padding: 10px
}

.course-section .slick-prev {
    position: absolute;
    left: 2px;
    top: 45%;
    transform: translateY(-50%);
    z-index: 999;
    background: rgba(255, 255, 255, 0.6);
    border: none;
    border-radius: 50%;
    color: var(--secondary-color);
}

.course-section .slick-next {
    position: absolute;
    right: 2px;
    top: 45%;
    transform: translateY(-50%);
    z-index: 999;
    background: rgba(255, 255, 255, 0.6);
    border: none;
    border-radius: 50%;
    color: var(--secondary-color);
}

.main-slider img {
    width: 100%;
    height: auto;
    border-radius: 12px;
}

.thumb-slider img {
    width: 100%;
    height: 60px;
    border-radius: 8px;
    object-fit: cover;
    cursor: pointer;
    filter: grayscale(100%);
    transition: filter 0.3s ease;
}

.thumb-slider .slick-current img {
    filter: grayscale(0%);
}

.thumb-slider img:hover {
    filter: grayscale(20%);
}

.thumb-slider .slick-slide {
    margin: 0 4px;
}

.course-details {
    border: 1px solid var(--primary-color);
    border-radius: 20px;
    overflow: hidden;
    background: #ffffff;
    padding-bottom: 0;
}

.course-header {
    background: var(--primary-color);
    color: #fff;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    font-family: var(--font-heading);
    text-align: center;
    padding: 5px 0;
    font-size: 32px;
    font-weight: 800;
}

/* Course Info */
.course-info {
    padding: 10px 15px;
    background-image: url("../../images/course_cardbg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50%;
}

.info-row {
    display: flex;
    gap: 35px;
    padding: 18px 0;
    border-bottom: 2px dashed rgba(0, 0, 0, 0.2);
}

.info-row:last-child {
    border-bottom: none;
}

.info-item {
    flex: 1;
    display: flex;
    align-items: center;
    gap: 15px;
}

.info-item .icon {
    font-size: 32px;
    padding: 10px;
    width: 55px;
    height: 55px;
    vertical-align: middle;
    margin-right: 5px;
    background: rgba(186, 19, 73, 0.2);
    color: var(--primary-color);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.info-item p {
    margin: 0;
    font-size: 16px;
    line-height: 20px;
    color: var(--secondary-color);
    font-weight: 400;
}

.info-item strong {
    color: #000;
}

.info-item span {
    font-size: 16px;
    display: block;
    color: var(--primary-color);
    font-weight: 800;
}

/* Pricing Section */
.course-pricing {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    padding: 0 10px 10px;
}

.pricing-table {
    width: 100%;
    border-radius: 12px;
    overflow: hidden;
    border: 1px solid var(--primary-color);
}

.pricing-header,
.pricing-row {
    display: flex;
    text-align: center;
}

.pricing-header div,
.pricing-row div {
    flex: 1;
    padding: 10px 5px;
}

.pricing-header div:first-child,
.pricing-row div:first-child {
    flex: 0.8;
    background: var(--primary-color);
    color: #fff;
    font-weight: 600;
}

.pricing-row .b-w,
.pricing-header .b-w {
    border-bottom: 1px solid #fff;
}

.pricing-row .b-b {
    border-bottom: 1px solid var(--secondary-color);
}

.pricing-header .r-b-w {
    border-right: 1px solid #fff;
}

.pricing-row .r-b-b {
    border-right: 1px solid var(--secondary-color);
}

.pricing-header div {
    background: var(--primary-color);
    color: #fff;
    font-weight: 600;
}

.pricing-row:first-of-type div:first-child {
    background: #fff;
    color: var(--secondary-color);
    font-weight: 600;
}

.pricing-row div {
    font-weight: 500;
    font-size: 15px;
}

.course-details .primary-btn {
    align-items: center;
    justify-content: center;
    margin: auto;
}



.course-description {
    border: 1px solid var(--primary-color);
    border-radius: 20px;
    overflow: hidden;
    background: #ffffff;
    padding: 20px 15px;
    background: #fff;
    position: relative;
}

.course-description::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url('../../images/course_cardbg.png') center center no-repeat;
    background-size: contain;
    opacity: 0.6;
    z-index: 0;
}

.course-description .content {
    position: relative;
    z-index: 1;
}


@media (max-width: 992px) {
    .info-row {
        flex-direction: column;
        gap: 0px;
        border: none;
        padding: 0;
    }

    .info-item {
        padding-bottom: 10px;
        padding-top: 10px;
        border-bottom: 2px dashed rgba(0, 0, 0, 0.2);
    }

    .info-row:last-child .info-item:last-child {
        border-bottom: none !important;
    }

    .course-pricing {
        flex-direction: column;
        align-items: stretch;
    }

    .course-details .primary-btn {
        width: 100%;
        margin: 15px 0 0 0;
    }

}

/* Course Details Section */

/* You Will Get */
.youwill-get .feature-box {
    border: 1px solid var(--primary-color);
    border-radius: 10px;
    background: #fff;
    box-shadow: var(--box-shadow);
    transition: all 0.3s ease;
}

.youwill-get .grid_row {
    gap: 80px 0px;
    margin-top: 95px;
}

.youwill-get .feature-box:hover {
    transform: translateY(-5px);
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}

.youwill-get .icon {
    width: 60px;
    height: 60px;
    background-color: var(--primary-color);
    color: #fff;
    font-size: 24px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: -55px auto 0;
    transition: all 0.3s ease;
    transform: rotate(45deg);
    box-shadow: var(--box-shadow);
    outline: 5px solid rgba(186, 19, 73, 0.5);
}

.youwill-get .icon i {
    transform: rotate(-45deg);
}

.youwill-get .feature-box:hover .icon {
    background-color: var(--primary-color);
    outline: 10px solid rgba(186, 19, 73, 0.5);
}

.youwill-get .feature_text {
    margin: 0;
    text-align: center;
    font-family: var(--font-body);
}

@media (max-width: 767.98px) {
    .youwill-get .grid_row {
        gap: 60px 0px;
    }

    .youwill-get .feature-box {
        padding: 20px 15px;
    }

    .youwill-get .icon {
        width: 50px;
        height: 50px;
        font-size: 20px;
    }

    .youwill-get .feature_text {
        font-size: 14px;
    }
}

/* You Will Get */

/*  What You Learn */
.what-youlearn {
    background-color: rgba(186, 19, 73, 0.1);
    text-align: center;
    position: relative;
    overflow: hidden;
}

.what-youlearn .accordion-item {
    border-radius: 8px;
    box-shadow: var(--box-shadow);
}

.what-youlearn .accordion-button {
    background-color: #fff;
    border-radius: 8px !important;
    color: var(--secondary-color);
    transition: all 0.3s ease;
}

.what-youlearn .accordion-button:not(.collapsed) {
    background-color: var(--primary-color) !important;
    color: #fff;
    box-shadow: none;
    border-radius: 8px 8px 0 0 !important;
}


.what-youlearn .accordion-button:not(.collapsed) i {
    color: #fff;
}

.what-youlearn .accordion-button:not(.collapsed)::after {
    filter: invert(1);
    font-size: 16px;
    font-weight: 800;
    color: white;
}

.what-youlearn .accordion-button i {
    color: var(--primary-color);
}

.what-youlearn .accordion-button:focus {
    box-shadow: none;
    border-color: var(--primary-color);
}

.what-youlearn .accordion-body {
    text-align: justify;
    background-color: #fff;
    line-height: 30px;
    border: 1px solid var(--primary-color);
}

.what-youlearn .mandala {
    position: absolute;
    top: 50%;
    width: 300px;
    height: 100%;
    opacity: 0.8;
    transform: translateY(-50%);
    z-index: 0;
    pointer-events: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
}


.what-youlearn .mandala-left {
    left: 0;
    background-image: url('../../images/mandala_left.png');
}

.what-youlearn .mandala-right {
    right: 0;
    background-image: url('../../images/mandala_right.png');
}


.what-youlearn .container {
    position: relative;
    z-index: 2;
}

@media (max-width: 768px) {
    .what-youlearn .mandala {
        width: 180px;
        background-size: contain;
        background-repeat: repeat-y;
        background-position: center top;
        top: 0;
        transform: none;
        height: 100%;
    }

    .what-youlearn .accordion-button {
        font-size: 14px;
    }
}

/*  What You Learn */

/* Daily Schedule */

tbody,
td,
tfoot,
th,
thead,
tr {
    border-width: unset;
    font-family: var(--font-body);
}

.daily-schedule .schedule-table {
    border: 1px solid var(--primary-color);
    border-radius: 10px;
    overflow: hidden;
}

.daily-schedule .schedule-table td {
    padding: 10px 15px;
    border: none;
    vertical-align: middle;
    text-align: left;
}

.daily-schedule .schedule-table tr.highlight td {
    background-color: var(--primary-color);
    color: #fff;
    font-weight: 400;
}

.daily-schedule .schedule-table tr td:first-child {
    width: 35%;
    font-weight: 600;
}

.daily-schedule .inquiry-card {
    border-radius: 10px;
    border: 1px solid var(--primary-color);
    overflow: hidden;
}

.daily-schedule .inquiry-card-header {
    font-size: 24px;
    background: var(--primary-color);
    font-family: var(--font-body);
}

.daily-schedule .inquiry-card-body {
    padding: 10px;
}

.inquiry-card form {
    color: var(--secondary-color);
}

@media (max-width: 768px) {
    .daily-schedule .schedule-table td {
        padding: 5px 10px;
    }
}


/* Daily Schedule */

/* Upcoming date */
.upcoming-dates {
    background: url(../../images/upcoming_bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

.training-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(600px, 1fr));
    gap: 25px;
    justify-items: center;
    margin-bottom: 40px;
}

.training-box {
    background: #fff;
    border: 1px solid var(--primary-color);
    border-radius: 10px;
    padding: 20px;
    box-shadow: var(--box-shadow);
    display: flex;
    align-items: center;
    gap: 15px;
    width: 100%;
    transition: all 0.3s ease;
}

.training-box:hover {
    transform: translateY(-5px);
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.1);
}

.training-box .training-info {
    text-align: left;
    flex-grow: 1;
}

.training-box i {
    color: var(--primary-color);
    font-size: 2rem;
    flex-shrink: 0;
    background: #FFD9E5;
    padding: 10px;
    border-radius: 8px;
}

.training-info .t-date {
    color: var(--primary-color);
    font-size: 1.1rem;
    margin: 0;
    font-weight: 600;
    font-family: var(--font-body);
}

.training-info .t-seats {
    margin: 5px 0 0;
}

.date-offer {
    background-color: var(--primary-color);
}

@media (max-width: 992px) {

    .training-box {
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .training-grid {
        grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    }

    .training-box {
        flex-direction: column;
        text-align: center;
        padding: 15px;
        max-width: 375px;
    }

    .training-box i {
        font-size: 1.8rem;
    }

    .training-box .training-info {
        text-align: center;
    }

    .training-info .t-date {
        font-size: 1rem;
    }
}

/* Upcoming date */

/* Whats Included And Not Included */

.include_notinclude {
    background: #fff;
}

.include_notinclude .include_box {
    border-radius: 8px;
    border: 1px solid var(--primary-color);
    background: #fff;
    box-shadow: var(--box-shadow);
    transition: all 0.3s ease;
    display: flex;
    flex-direction: column;
}

.include_notinclude .include_box:hover {
    transform: translateY(-4px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
}

.include_notinclude .include_header {
    font-weight: 600;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.include_notinclude .include .include_header {
    background-color: #ADFAB9;
    color: #048220;
    border-color: #048220;
}

.include_notinclude .include {
    border-color: #048220;
}

.include_notinclude .include_body li i {
    color: #048220;
}

.include_notinclude .not_include .include_header {
    background-color: #FAADAD;
    color: #820404;
    border-color: #820404;
}

.include_notinclude .not_include {
    border-color: #b71c1c;
}

.include_notinclude .not_include .include_body li i {
    color: #820404;
}

.include_notinclude .include_body ul li {
    font-size: 1rem;
    margin-bottom: 12px;
    display: flex;
    align-items: center;
}

@media (max-width: 767px) {
    .include_notinclude .include_box {
        margin-bottom: 1.5rem;
    }
}

/* Whats Included And Not Included */

/* Activity Section */
.activity-section {
    background-color: #fff;
}

.activity-carousel {
    padding: 10px;
}

.activity-section .activity_card {
    border: 1px solid var(--primary-color);
    border-radius: 10px;
    overflow: hidden;
    background: #fff;
    transition: all 0.3s ease;
}

.activity-section .activity_content .heading {
    color: var(--primary-color);
    font-family: var(--font-body);
    font-weight: 600;
    font-size: 1.2rem;
}

/* Activity Section */

/* Food & Accomodation */
.foodand_accomodation {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.foodand_accomodation::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(255, 255, 255, 0.8);
    z-index: 1;
}

.foodand_accomodation .container {
    z-index: 2;
    position: relative;
}


.foodand_accomodation .foodaccomo_heading {
    font-size: 24px;
    font-weight: 800;
    color: var(--primary-color);
}

.foodaccomo_list {
    display: flex;
    flex-wrap: wrap;
}

.foodaccomo_list li {
    position: relative;
    padding-left: 35px;
    line-height: 1.6;
    margin-bottom: 8px;
}

.foodaccomo_list li::before {
    content: "\f06c";
    /* leaf icon */
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    /* REQUIRED for solid icons */
    position: absolute;
    left: 0;
    color: var(--primary-color);
}

.foodand_accomodation img {
    object-fit: cover;
    border-radius: 20px;
}

.foodand_accomodation .food_accomimg {
    min-height: 130px;
    border-radius: 20px;
}


.accomosub-heading {
    font-size: 18px;
    font-weight: 600;
}


@media (max-width: 768px) {

    .foodand_accomodation .foodaccomo_heading {
        font-size: 18px;
    }

    .foodaccomo_list li {
        padding-left: 20px;
    }

    .foodand_accomodation img {
        margin-bottom: 0.5rem;
    }

    .accomosub-heading {
        font-size: 14px;
    }

    .foodand_accomodation .food_accomimg {
        min-height: 80px;
    }
}

/* Food & Accomodation */

/* Important Notes */

.important_notes {
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.important_notes::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(255, 255, 255, 0.88);
}

.important_notes .container {
    position: relative;
    z-index: 2;
}

.important_notes .imp_note_header {
    background-color: var(--primary-color);
    border-bottom: 2px solid var(--primary-color);
    max-width: fit-content;
    border-radius: 0px 50px 50px 0px;
    box-shadow: var(--box-shadow);
}

.important_notes .imp_note_header .imp_note_title {
    font-size: 18px;
    font-weight: 700;
}

.important_notes .imp_note_header .imp_note_title i {
    font-weight: 600;
}

.important_notes .imp_note_body ul {
    list-style: none;
    padding-left: 20px;
    margin-bottom: 0;
}

.important_notes .imp_note_body ul li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
    line-height: 1.7;
}

.important_notes .imp_note_body ul li::before {
    content: "\f192";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: var(--primary-color);
    position: absolute;
    left: 0;
    top: 5px;
    font-size: 0.7rem;
}


@media (max-width: 768px) {
    .important_notes {
        background-attachment: scroll;
    }

    .important_notes .imp_note_header .imp_note_title {
        font-size: 16px;
    }

    .important_notes .imp_note_body ul li {
        padding-left: 22px;
    }
}

/* Important Notes */

/* Gallery */
.yoga-gallery {
    background: #EAE7E7;
}

.gallery-card {
    border: 1px solid var(--primary-color);
    border-radius: 20px;
    overflow: hidden;
    background: #fff;
    box-shadow: var(--box-shadow);
    transition: all 0.3s ease;
    display: block;
}

.gallery-card {
    position: relative;
    display: block;
    border: 1px solid var(--primary-color);
    border-radius: 20px;
    overflow: hidden;
    background: #fff;
    box-shadow: var(--box-shadow);
    transition: all 0.3s ease;
}

/* overlay */
.overlay-zoom {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.45);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: all 0.3s ease;
    font-size: 40px;
}

/* zoom icon style */
.overlay-zoom i {
    transform: scale(0.5);
    transition: 0.3s ease;
}

/* show on hover */
.gallery-card:hover .overlay-zoom {
    opacity: 1;
}

.gallery-card:hover .overlay-zoom i {
    transform: scale(1);
}

.gallery-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
}

.gallery-card img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    transition: all 0.3s ease;
}

.gallery-card:hover img {
    transform: scale(1.1);
}

/* Gallery */